Subject: RE: American Public Energy Agency (Nebraska)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 30 May 2002 10:53:01 -0700 (PDT)

I had most of the details yesterday morning, my fault for not responding.  And I also didn't clue into the 4/99 contract start date as well.

With Rita and Kevin's help, we have identified 4 deals for American Public Energy Agency

Deal #		Contract	End Date	Pipeline		Comment
310424		96026367	4/30/2011	NNG		Did not receive any gas for December 2001
310690		96012204	5/31/2008	NNG		Did not receive any gas for December 2001
936073		96021055	4/30/2011	PGEN		Need to see when physical flow stopped
936263		96021053	4/30/2011	SCAL		Need to see when physical flow stopped.

Rita, you ran the Deal Volume Tracking report for Dec 2001 and you found the PGEN and SCAL deals.  Would you please run a report for Nov 2001 just to make sure that we have all the current deals?

Kevin, try to determine the last day ENA supplied these deals.

Thanks.

I'm out this afternoon.  Please call me on my cell phone of you have any questions.  My number is 713-557-5095.

Thanks.

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Thursday, May 30, 2002 11:47 AM
To:	Germany, Chris
Subject:	American Public Energy Agency (Nebraska)

Chris,  When did we stop performing on this deal?  
Ed

American Public Energy Agency (Nebraska)
4/99 kt date.
$287,000,000 pre-pay to ENA
term: 12 yrs.